Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0210

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2009-0210
Last Modified 20 Feb 2009 01:47:09
Published 08 Feb 2009 05:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0210

Summary

Buffer overflow in the MLF application in AREVA e-terrahabitat 5.7 and earlier allows remote attackers to execute arbitrary commands or cause a denial of service (system crash) via unspecified vectors, aka PD28578.

Vulnerable Systems

Application

  • Areva E-terrahabitat 5.5

  • Areva E-terrahabitat 5.6

  • Areva E-terrahabitat 5.7


References

CERT-VN - VU#337569

BID - 33637

BUGTRAQ - 20090205 C4 SCADA Security Advisory - AREVA e-terrahabitat / e-terraplatform Multiple Vulnerabilities

MISC - http://www.scada-security.com/vulnerabilities/areva1.html

SECUNIA - 33837


Last Updated: 27 May 2016 10:50:09